body { display: block;
background-color:#f1f1f1; font-color:black; font-size:20px; font-family: Tahoma, sans-serif; max-width: 100%; margin:0px; text-align:center;
}
a:link {
text-decoration: none;color:darkslategrey;
}
a:visited {
text-decoration: none;
color:darkslategrey;
}
a:hover{
text-decoration: none;color:darkslategrey;
}
a:active {
text-decoration: none;color:darkslategrey;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
  border-bottom: 2px solid #f2f3f5;
  position: sticky;
  top: 0;
}

ul li {
float: left;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 18px 14px;
  text-decoration: none;
 }

ul li a:hover {
  background-color: orange;
  text-align: center;
  padding: 18px 14px;
}

ul li a.active {
  background-color: white;
}.header {
  background-color: orange;
  color: #000;
  padding: 2px;
}

.bottom {
background-color: #333;
color: #999;
padding: 30px;
}

.about {
background-color: white;
color: #999;
padding: 30px;
}

.firm {
background-color: #f2f3f5;
padding:30px;
} 

.logo { height: 300px;
   width: 100%;
   background-image: url("https://wapka-cdn.zuna.id/00guat/e783f107527b417ecb98b38e295e25d1/pexels-vlada-karpovich-4448845.jpg");
}

.text { font-size:30px; color:white; font-family: Georgia, serif; padding:50px; text-align: center;
}

.aside {
  background-color: white;
border:1px solid white;
  padding: 3px;
  color: black;
  text-align: left;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer {
  background-color: #1f1f1f;
  color: white;
  text-align: center;
  margin:0px;
  padding: 25px;
}

.list1 {background:white;border:1px solid lightgrey;padding:5px;margin:2px;}
.btnjoin {display:inline-block;padding:10px;background:darkblue;color:white;margin:2px;border:1px solid grey}
.btnforgot {display:inline-block;padding:10px;background:yellow;border:1px solid grey;color:black;margin:2px;}
.dropbtn {
  background-color:;
  color: white;
  padding: 0px;
  border: none;
  cursor: pointer;
  display: inline-block;}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 45px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color:;
}
.topimg {width:30px;height:30px;padding:0px;background:none;border-radius:30px;}